body
{
    margin: 0;
    padding: 1em;
    font: 12px verdana, arial, helvetica, sans-serif;
    background-color: #FFFFFF;
}

.SpracheStyle
{
    text-align:right ;
    width:950px ;
}

/************* Header *************/

#header{
	height: 153px;
	width: 955px;
	margin: 0 0 0 0;
	border: 0px solid #3c7796;
	background: #FFFFFF;
	text-align:left;
	color:#000000;   
}

#headerImage {
	height: 3px;
	width: 955px;
	margin: 0 0 0 0;
	border: 0px solid #3c7796;
	background: #FFFFFF;
	text-align:left;
	color:#000000;   
}

#headerLangue {
	height: 123px;
	width: 955px;
	margin: 0 0 0 0;
	border: 0px solid #3c7796;
	background: #FFFFFF;
	text-align:right;
	color:#000000;   	
}

#headerMenu {
	height: 20px;
	width: 955px;
	margin: 0 0 0 0;
	border: 0px solid #3c7796;
	background: #FFFFFF;
	text-align:Right;
	color:#000000;   	
}

#headerRecherche {
	height: 20px;
	width: 955px;
	margin: 0 0 0 0;
	border: 0px solid #3c7796;
	background: #6C91AC;
	text-align:left;
	color:#000000;   	
}

#container
{
    background-position: #E2E2E2;
    width: 955px;
    height: 100%;
    margin: auto;
    padding: 0.5em;
    border: 1px solid #3c7796;
    text-align: left;
    background: #FFFFFF;
}
/************* Content *************/

#content
{
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 905px; /* 884px; */
    min-height: 545px;  
}

#content h2 { 
	border: 1px solid #3c7796;
	text-indent: 0.5em;
	font-size: 12px;
	font-variant: small-caps;
	color: #ffffff;
	margin: 0;
	padding: 0.5em;
	background: #3c7796;
}

#content p { 
	margin: 0.5em;
	padding: 0;
}

/************* Footer *************/

#footer { 
	clear: both;
	text-align: center;
	height: 20px;
	margin: 0;
	padding: 0;
	border: 1px solid #3c7796;
	background-color: #D8E1E8;
    font-size:  small ;
    color: #1C3D58;	
	FONT-STYLE: normal;   
    FONT-SIZE: 13px; 
}

#footer p { 
	margin: 0;
	padding: 0;
}

/************* Tableau d'erreur *************/

.ErreurTabelle
{
    border: 1px solid #3A5B76;
    font-size: small;
    color: #FF0000;
    padding: 4px;
    margin: auto;
    background-color: #FFFFFF;
}

/************* Tableau generaux *************/

.TabelleTitreStyle
{    
    border: 1px solid #3A5B76;
    background-color: #D8E1E8;
    font-size: x-large  ;
    color: #1C3D58;
    table-layout: auto;
    text-align:left ;    
    padding-Left:1px;
    padding-Right:1px;
    padding-top:1px;
    padding-bottom:4px; 
    width: 955px;
}

.TabelleStyle a
{   
    text-decoration:none;
    border-width:0px;
}
.TabelleStyle a:hover
{
    color:Black ;
}
.TabelleStyle
{    
    border: 1px solid #3A5B76;
    background-color: #D8E1E8;
    font-size:  small ;
    color: #1C3D58;
    table-layout: auto;
    text-align:left ;    
    padding-Left:1px;
    padding-Right:1px;
    padding-top:1px;
    padding-bottom:4px; 
    width: 955px;
}

.TabelleFooterStyle 
{ 
    padding: 1px;
    background-position: #3c7796;
    color: White;
    font-size: medium   ;
    background: #5D7B9D;
    border-bottom : #5D7B9D 1px solid;
    border-top:#5D7B9D 1px solid;
    border-Right:#5D7B9D 1px solid;
    border-left: #5D7B9D 1px solid;
    width: 955px;
}

.TabelleFooterStyle a
{
    color: #FFFFFF; 
}

/************* Petit Tableau *************/
/*
.TabelleTitreStyleSmall
{ 
    padding: 1px;
    background-position: #3c7796;
    color: White;
    font-size:  small ;
    background: #5D7B9D;
    border-bottom : #5D7B9D 1px solid;
    border-top:#5D7B9D 1px solid;
    border-Right:#5D7B9D 1px solid;
    border-left: #5D7B9D 1px solid;
    width: 340px;
}
*/

.TabelleStyleSmall
{
    border: 1px solid #3A5B76;
    background-color: #D8E1E8;
    font-size:  small ;
    color: #1C3D58;
    table-layout: auto;
    text-align:left ;    
    padding-Left:1px;
    padding-Right:1px;
    padding-top:10px;
    padding-bottom:4px; 
  
    text-align: left  ;
}

.TabelleStyleSmall td
{
    padding:4px;
}

/************* Sitemap *************/
.SiteMapTableStyle
{
    width: 955px;
    border: 1px solid #3A5B76;
    background-color: #045077;
    font-size:  small ;
    font-weight:bold ;
    color: #FFFFFF;
    table-layout: auto;
    text-align:left ;    
    padding-Left:1px;
    padding-Right:1px;
    padding-top:2px;
    padding-bottom:2px; 
}

.SiteMapTableStyle a
{
    color: #FFD700;    
    text-decoration:none;
    border:0px;
    FONT-STYLE: normal;    
    FONT-SIZE: 14px; 
}

/************* MENU *************/
.menu
{   
    font-style: normal;
    color: #547994;
    font-size: 15px;
    padding-Left:2px;
    padding-Right:2px;
    padding-top:3px;
    padding-bottom:3px; 
}

.menu_selected
{
    color: #045077;
}

.menu_over
{
    color: #045077;   
}

/************* Grille *************/

.GridHeader
{
    height:25px;
    font-weight: bold;
    background-color: #5D7B9D;
    color:White;
    text-align:center; 
}

.GridHeader a
{
    color: White ;   
}

.GridHeader a:hover
{
    color: #FFD700; 
}

.GridHeader td
{
     padding:15px;
}

.GridHeaderLinkStyle
{
    color: White ;    
}

.GridStyle 
{
    width: 955px;
    border: Solid 1px #5D7B9D;    
}

.GridStyle td
{
    padding:3px;
}

.GridFooter
{
    font-weight: bold;
    background-color: #5D7B9D;
    color:White;   
}

.GridItem, .GridItem a
{    
    background-color: #F7F6F3;
    color: Black ;   
}

.GridAltItem, .GridAltItem a
{
    color: #1C3D58;
    background-color: #E4EBEF;
}

/************* Informations *************/

.StyleInfodata
{
    color: Orange;
    font-size: small;   
    
}

.StyleInfodataBlue
{
    color: #5D7B9D;
    font-size: small;   
}
